@charset "UTF-8";
/* CSS Document */

::selection {color:#000;background:#75cdd7;}
::-moz-selection {color:red;background:yellow;}

body{
background-image:url(../img/clouds.jpg);

-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height:100%;
}

#logo{
height:190px;
width:inherit;
margin-top:30px;
margin-left:auto;
margin-right:auto;	
width:483px;
}

nav{
font-family: 'Montserrat', sans-serif;
font-size: 24px;
color:#406da8;
font-weight:700;
margin-left:auto;
margin-right:auto;
width:800px;
text-align:center;
text-overflow:inherit;
letter-spacing:0.15em;

	
}

nav a{
color:	#406da8;
text-decoration:none;
margin-right:23px;
margin-left:23px;
}

nav a:hover{
opacity:0.6;
}


#home{
	width: 626px;
	height: 290px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 6px solid #668ab9;
	margin-top:130px;
	background-color:#FFF;
	-webkit-transition: all 0,1s ease;
     -moz-transition: all 0,1s ease;
       -o-transition: all 0,1s ease;
      -ms-transition: all 0,1s ease;
          transition: all 0,1s ease;
		  
}

#home:hover{
-webkit-filter: brightness(1.25);
}

#hometext{
width:500px;
height:200px;
margin-left:auto;
margin-right:auto;
margin-top:48px;
}



h1{
font-family: 'Montserrat', sans-serif;
font-size: 24px;
color:#406da8;
font-weight:700;
letter-spacing:0.15em;
}

h2{
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight:300;
color:#668ab9;
letter-spacing:0.15em;
line-height:22px;
}

h2 a{
color:#406da8;	
}

#three{
background-color:#406da8;
width:100%;
height: 100%;
background-repeat: repeat-x;
margin: -8px;
padding-right:16px;
margin-top:130px;
opacity:0.8;
padding-bottom:20px;
}

#three ul{
list-style:none;
margin-left:auto;
margin-right:auto;
text-align:center;	
padding-top:40px;


}

#three li{
width:155px;
margin-left:auto;
margin-right:auto;
text-align:center;
display:block;
vertical-align:top;

}

#three li a{
color:#FFF;	
}

#three li a:hover{
color:#FFF;	
opacity:0.6;
}

h3{
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.15em;
	opacity: 1.0;
	text-decoration: underline;
	line-height: 12px;
}

h4{
font-family: 'Montserrat', sans-serif;
font-size: 12px;
font-weight: 300;
color:#FFF;
letter-spacing:0.15em;
opacity:1.0;
}

#end{
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-weight: 300;
color:#668ab9;
letter-spacing:0.15em;
margin-left:auto;
margin-right:auto;
text-align:center;
margin-top:30px;
	
}

#end a{
color:#668ab9;
}

#yogaouter{
width:580px;	
height:900px;
margin-left:auto;
margin-right:auto;
text-align:center;



}

#bronouter{
width:840px;	
height:440px;
margin-left:auto;
margin-right:auto;
text-align:center;



}

#yogatext{
height:320px;
width:360px;
vertical-align:top;
display:inline-block;
margin-top:60px;
text-align:center;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight: 300;
color:#668ab9;
letter-spacing:0.15em;
line-height:24px;
	
}

#yogatext a{
color:#668ab9;	
}


#yogatimes{
width:350px;
height:475px;	
border: 6px solid #668ab9;
margin-left:auto;
margin-right:auto;
text-align:left;
display:inline-block;
vertical-align:top;
margin-top:60px;
text-align:left;
padding-left:25px;
background-color:#FFF;


}

#bron{
width:275px;
height:385px;	

margin-left:auto;
margin-right:auto;
text-align:left;
display:inline-block;
vertical-align:top;
margin-top:60px;
text-align:left;
background-image:url(../img/about.jpg);

}

#brontext{
height:400px;
width:375px;
vertical-align:top;
display:inline-block;
margin-top:79px;
text-align:left;
margin-right:12px;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight: 300;
color:#668ab9;
letter-spacing:0.15em;
line-height:24px;
	
}

#contact{
	width: 610px;
	height: 392px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 6px solid #668ab9;
	margin-top:130px;
	background-color:#FFF;
	
}
